Subject: PWG> Re: JMP> Re: PMP> Re: IPP> Question about April IPP meeting

From: Don Wright <[email-masked]>
Date: 16 Jan 97 18:54:59 EST

Austin meeting is still Mar 31 - April 4, 1997

31st - .4
1    - .4
2    - PWG/PMP
3    - IPP
4    - SENSE/JMP

Don

To: Don Wright
cc:  
From: lstein%fapo.com @ interlock.lexmark.com (Larry Stein) @ SMTP
Date: 01/16/97 03:48:35 PM
Subject: Re: JMP> Re: PMP> Re: IPP> Question about April IPP meeting

So Don....What are the dates of the what meeting?  I'm confused now.
-Larry

At 06:26 PM 1/16/97 EST, you wrote:
>Jim, you are right.  After much discussion, the IPP group which included 
>almost everyone attending the PMP and JMP groups as well decided to
>leave the meetings as planned.  I'm taking that as a group decision (it was 
>almost unanimous) and proceeding with the dates as previously set.
>
>Don
>
>To: lstein%fapo.com @ interlock.lexmark.com (Larry Stein) @ SMTP
>cc: pwg%pwg.org @ interlock.lexmark.com @ SMTP, ipp%pwg.org @ 
>interlock.lexmark.com @ SMTP, jmp%pwg.org @ interlock.lexmark.com @ SMTP, 
>pmp%pwg.org @ interlock.lexmark.com @ SMTP, p1284_3 @ pad.prtdev.lexmark.com @ 
>SMTP (bcc: Don Wright)
>From: walker%dazel.com @ interlock.lexmark.com (Jim Walker) @ SMTP
>Date: 01/16/97 10:01:07 AM
>Subject: JMP> Re: PMP> Re: IPP> Question about April IPP meeting
>
>(Sorry about the wide cross-posting, but it seems that this
> issue *does* effect everybody.)
>
>Larry Stein wrote:
>> 
>> I'll suggest the last week in March.  This should'nt interfere with spring
>> break, IETF, WinHEC or Thanksgiving.  If anyone has a problem with this then
>> send a note to me.  This applies to P1284.4, 1394PWG, PWG, IPP?
>
>Ahh, but it does interfere with Easter, which is a problem for some!
>My recollection from the PWG meeting in Albuquerque was that we did
>discuss both,
>
>(1) adding another IPP meeting between the February/San Jose meeting
>    and the April/Austin/Memphis meeting(s), and/or
>
>(2) adjusting the April meeting so that either,
>    (a) we scrapped the Austin meeting, and just met in Memphis, or
>    (b) we met some week other than April 2/3.
>
>Many permutations of the above were discussed, and the basic decision
>was to leave things as they were.  Was I just amoking and inhaling,
>or does anybody else remember this?  BTW, the PWG minutes do not show
>discussion of this particular issue, but does suggest that the April
>meeting be extended to three days (April 2/3/4, presumably in Austin).
>
>--
>Jim Walker <[email-masked]>
>System Architect/DAZEL Wizard
>DAZEL Corporation, Austin, TX
>
> 
>
>
*****************************************************************************
Larry A. Stein   Phone:  (619)292-2740
Warp Nine Engineering  Fax: (619)292-8020
    Web:  http://www.fapo.com, www.mtesoft.com
*****************************************************************************